## gotest.tools 2.1.0

=== debian/changelog ===
gotest.tools (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #905538)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Sun, 05 Aug 2018 20:50:02 +0800
