=== debian/control ===
Source: gotest.tools
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends:
    debhelper (>= 11),
    dh-golang,
    golang-any,
    golang-github-google-go-cmp-dev (>= 0.2.0~),
    golang-github-pkg-errors-dev (>= 0.8.0~),
    golang-github-spf13-pflag-dev (>= 1.0.0~),
    golang-golang-x-tools-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/gotestyourself/gotest.tools
Vcs-Browser: https://salsa.debian.org/go-team/packages/gotest.tools
Vcs-Git: https://salsa.debian.org/go-team/packages/gotest.tools.git
XS-Go-Import-Path: gotest.tools
Testsuite: autopkgtest-pkg-go

Package: golang-github-gotestyourself-gotest.tools-dev
Architecture: all
Depends:
    ${misc:Depends},
    golang-github-google-go-cmp-dev (>= 0.2.0~),
    golang-github-pkg-errors-dev (>= 0.8.0~),
    golang-github-spf13-pflag-dev (>= 1.0.0~),
    golang-golang-x-tools-dev,
Description: collection of go packages to support common testing patterns
 Gotest.tools is a collection of packages to augment 'testing' and
 support common testing patterns.
