=== debian/rules ===
#!/usr/bin/make -f

# We're only interested in the library for now
export DH_GOLANG_EXCLUDES := assert/cmd icmd/internal/stub

%:
	dh $@ --buildsystem=golang --with=golang
