## gotest.tools 2.3.0

=== debian/changelog ===
gotest.tools (2.3.0-2) unstable; urgency=medium

  * Set DH_GOLANG_EXCLUDES_ALL to false in debian/rules
    so that assert/cmd and icmd/internal/stub are included in the final deb
    with debhelper-compat (= 12).  Fixes autopkgtest regression.
  * Apply "cme fix dpkg" formatting to debian/control
  * Add myself to the list of Uploaders
  * Skip nondeterministic TestDeepEqual in assert/cmp/compare_test.go.
    go-cmp 0.3.0 deliberately returns a nondeterministic report string,
    randomly alternating between regular space (U+0020) and non-breaking
    space (U+00A0) for indents, so TestDeepEqual is now very flakey.
    See https://github.com/gotestyourself/gotest.tools/pull/158
    and https://github.com/google/go-cmp/pull/124 for the whole story.

 -- Anthony Fok <foka@debian.org>  Tue, 06 Aug 2019 09:06:39 -0600

gotest.tools (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.0 (no change)
  * Add patches to fix tests for google/go-cmp 0.3.0.
    See https://github.com/gotestyourself/gotest.tools/pull/158
  * Override dh_auto_configure to copy invalid symlinks inside fs/testdata
    that are needed by TestFromDirSymlink
  * Add Lintian override for source-contains-unsafe-symlink:
    fs/testdata/copy-test-with-symlink/a/b/3 -> /some/inexistent/link
    is part of the package's testsuite.
  * Skip network test TestWaitOnSocketWithTimeout/connection_to

 -- Anthony Fok <foka@debian.org>  Mon, 05 Aug 2019 18:19:35 -0600
