## gotest.tools 3.0.2

=== debian/changelog ===
gotest.tools (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * New upstream version 3.0.2
  * Revert "Cherry-pick patches for go-cmp v0.4.0 upgrade"
  * Revert "Cherry-pick useful commits between v2.3.0 and v3.0.2"
  * Add upstream patch for go-cmp v0.4
  * Remove import aliases

  [ Shengjing Zhu ]
  * Bump debhelper-compat to 13
  * Drop golang-github-spf13-pflag-dev and golang-golang-x-tools-dev
    They are needed by gty-migrate-from-testify cmd, which is excluded.
  * Revert "Set DH_GOLANG_EXCLUDES_ALL to false in debian/rules"
  * Not exclude icmd, it's used by tests
  * Add source lintian-overrides for absolute-symbolic-link-target-in-source

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Jun 2020 15:01:26 +0800

gotest.tools (2.3.0-3) unstable; urgency=medium

  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Cherry-pick useful commits between v2.3.0 and v3.0.2
    especially fixes for Go 1.14
  * Cherry-pick patches for go-cmp v0.4.0 upgrade
  * debian/control: Bump dependency on golang-github-google-go-cmp-dev
    to (>= 0.4.0~)
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 16:32:19 -0700
