## gotest.tools 3.0.3

=== debian/changelog ===
gotest.tools (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.3
  * Update uscan watch file version to 4
  * Refresh patches
  * Update Standards-Version to 4.5.1 (no changes)
  * Update Section to golang
  * Skip unreliable test
  * Rename lintian tag source-contains-unsafe-symlink

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 03 Dec 2020 23:18:49 +0800
