=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-google-go-cmp-dev (>= 0.4.0~),
                golang-github-pkg-errors-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gotest.tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/gotest.tools.git
 Homepage: https://github.com/gotestyourself/gotest.tools
