## gotest.tools 3.5.1

=== debian/changelog ===
gotest.tools (3.5.1-1) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * New upstream version 3.5.1
  * Update lintian overrides

  [ Badrikesh Prusty ]
  * Drop golang-github-pkg-errors-dev dependency

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 13 Jun 2024 13:52:22 +0700
