=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
-override_dh_auto_configure:
-	dh_auto_configure
+execute_after_dh_auto_configure:
 	# gotest.tools >= v2.2.0 contains invalid symlinks in fs/testdata
 	# which dh-golang does not copy but are needed by TestFromDirSymlink
 	cp -av fs/testdata/copy-test-with-symlink \
