=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/gotestyourself/gotest.tools \
  refs/tags/v?@ANY_VERSION@ debian
